Subject: Trainer Candidate - Rohit Verma
From: Rohit Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Apr 2021 14:35:51 -0400

| | Tech Support Test

Name | Rohit Verma
E-mail | [email-masked]
Phone Number | (91) 9315024935
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | East delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | sqaure yards | BDE | currently working | 30000
Previous Employer 1 | akal information system ltd | software support analyst | 30/09/2019 | 28000
Previous Employer 2 | iap company pvt ltd | software support analyst | 31/102017 | 20000

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in training? | i have given product training of software to IAS,IPS,IFS ,ARMT officer of general rank and central govt officers.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who were new and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied, you are also keeping them loyal
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills,customer service , team handling and managerial experience make me an ideal candidate for the position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |